@font-face {
  font-family: arimo;
  font-style: normal;
  font-weight:normal;
  src: url('fonts/Arimo-Regular.ttf');
}
@font-face {
  font-family: arimo-italic;
  font-style: italic;
  font-weight:normal;
  src: url('fonts/Arimo-Italic.ttf');
}
@font-face {
  font-family: arimo-bold;
  font-style:normal;
  font-weight:bold;
  src: url('fonts/Arimo-Bold.ttf');
}
@font-face {
  font-family: arimo-bold-italic;
  font-style:italic;
  font-weight:bold;
  src: url('fonts/Arimo-BoldItalic.ttf');
}

 @font-face {font-family: 'EngraversGothicBT-Regular';src: url('fonts/23EA0E_0_0.eot');src: url('fonts/23EA0E_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/23EA0E_0_0.woff') format('woff'),url('fonts/23EA0E_0_0.ttf') format('truetype');}
 
@font-face{
    font-family:"Sabon LT W02 Roman";
    src:url("fonts/1d823b69-f4cd-4466-8579-6b9ed7cc3795.eot?#iefix");
    src:url("fonts/1d823b69-f4cd-4466-8579-6b9ed7cc3795.eot?#iefix") format("eot"),url("fonts/17d660f2-6c87-4c6d-99bf-a46a78705e4e.woff") format("woff"),url("fonts/217d986a-b040-40d7-9828-cc7619570677.ttf") format("truetype"),url("fonts/252321a1-92b3-4862-b2bb-1c36691af04f.svg#252321a1-92b3-4862-b2bb-1c36691af04f") format("svg");
}